Subject: Re: Final question: best wasy to move /, /usr, /home, etc?

From: [email-masked] (Derrik Pates)
Date: Mon, 18 Feb 2002 07:52:56 -0700

On Mon, Feb 18, 2002 at 09:42:53AM +0100, Giuliano Pochini wrote:
> cp -a works fine.

Yeah, unless you don't care about any hard links (which a simple 'cp -a'
will happily stomp all over). Using tar is a better bet (I've done it
plenty of times, it works).

--
Derrik Pates      |   Sysadmin, Douglas School   |    #linuxOS on EFnet
[email-masked] |     District (dsdk12.net)    |    #linuxOS on OPN

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/